/* UTF-8 à jamais */
/* ---- Plan du site --- */
.plandusite ul{
	padding-left:2em;
}
.plandusite ul li a{
	display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-moz-flex;display:-webkit-flex;display:flex;
	margin-bottom:8px;
}
.plandusite ul li span{
	background-color:#47a25a;
	width:8px;
	height:8px;
	border-radius:8px;
	margin-right:9px;
	margin-top:6px;
}
.plandusite ul li a{
	text-decoration:none;
}
.plandusite ul li ul{
	padding-left:0;
	padding-bottom:0.3em;
}
.plandusite ul li ul li{
	margin-left:1.5em;
}